// The Vue build version to load with the `import` command
// (runtime-only or standalone) has been set in webpack.base.conf with an alias.
import Vue from 'vue'
import App from './App'
import router from './router'
import BaiduMap from 'vue-baidu-map'
import '@/assets/styles/reset.css'
import '@/assets/styles/font.css'
import layer from 'vue-layer'
import 'vue-layer/lib/vue-layer.css'

Vue.use(BaiduMap, {
  ak: 'OMpRxEIx1s7uMebZM9R09V4bv5zapeIm'
})

Vue.prototype.$layer = layer(Vue);
/* eslint-disable no-new */
new Vue({
  el: '#app',
  router,
  components: { App },
  template: '<App/>'
})
